sneakers(6)

NAME
sneakers

SYNOPSIS
sneakers

DESCRIPTION
sneakers recreates the famous data decryption effect with the same content seen on screen in the 1992 hacker movie Sneakers.

SEE ALSO
nms(6)

AUTHOR
Brian Barto ( https://github.com/bartobri )

COPYRIGHT
sneakers is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.